<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Metadata Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Metadata Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on Apr 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Open the context menu of any Object in the Navigator that you want to edit in the Metadata Editor. Select "Open Metadata". The respective input mask opens. Fill in all input fields with the requested or required metadata.
            </p>
            <p class="noindent">
              After having completed all required metadata, the record set can be saved by clicking on the “Save Metadata” button at the bottom of the Metadata Editor View. Reload all the entries by clicking the “Reload Metadata” button beside the “Save” button.
            </p>
            <p class="stmary-10x-x-109">
              To copy the external metadata into the header of a TEI object, click the “Copy TEI Header” button at the bottom of the Metadata Editor View. The Header can be pasted into the source code presented in the <a href="XML-Editor_7439318.html">XML Editor</a>.<span style="color: rgb(255,0,0);"> </span><span style="color: rgb(255,0,0);"><span style="color: rgb(0,0,0);">The Metadata Editor can also be used to <a href="References-between-Objects_8129332.html">create references</a> between certain Objects, namely Editions and Works.</span><br style="color: rgb(255,0,0);"/></span>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
